Redmine - Feature #3473

Can Redmine support notification when a issue will be overdue?
2009-06-10 07:17 - wei pei

Status: Closed Start date: 2009-06-10
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Email notifications Estimated time: 0.00 hour

Target version:

Resolution:

Description

Redmine is very good product and | am now using it. | think if it could support email notification when a issue will overdue, it would be
more better.

Extraly, for the update of news/document/issues, a choice for customer to decide whether notify wather or not is perfect.

History

#1 - 2009-06-12 09:03 - wei pei
- Status changed from New to Resolved

- % Done changed from 0 to 100

Dear all,

| searched this site and find redmine:send_reminders is the solution for me.
So this feature is resolved. Thanks everyone.
http://www.redmine.org/wiki/1/RedmineReminderEmails

#2 - 2009-06-13 02:42 - Mischa The Evil

- Status changed from Resolved to Closed

2025-06-21 1/1



http://www.redmine.org/wiki/1/RedmineReminderEmails
http://www.tcpdf.org

